import { getAxios, postAxios } from '@/utils/axios.js'

export function apiGetCart() {
    return getAxios({ url: '/cgi-bin/cart/latest' })
}
export function login(data) {
    return postAxios({ url: 'account/login', data })
}
export function cheekalive(data) {
    return postAxios({ url: 'account/cheekalive', data })
}
export function tkhostdata(data) {
    return postAxios({ url: 'tkinfo/tkhostdata', data })
}
export function dicts(data) {
    return postAxios({ url: 'param/dicts', data })
}
export function tkhostdetail(data) {
    return postAxios({ url: 'tkinfo/tkhostdetail', data })
}
